# Generated by Django 4.0.3 on 2022-04-13 15:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("app", "0008_bankaccount_tg_user"),
    ]

    operations = [
        migrations.AddField(
            model_name="tguser",
            name="favorites",
            field=models.ManyToManyField(blank=True, to="app.tguser"),
        ),
    ]
